/* CSS Document  under karenfeld folder JEL 06/08/2020 Edited 03/31/2021 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
        
}
    
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
	/*max-width: 100%;*/
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:100%;
}
body, button, input, select, textarea {
	color: #2b2b2b;
	font-family: 'Open Sans', 'arial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
body {
	background: #ffffff;
}
a {
	color: #790222;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
a:focus {
	outline: none;
}
a:hover, a:active {
	outline: 0;
}
a:active, a:hover {
	color: #701005;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	color:#790222;
	display:block;
	clear: both;
	font-weight: 700;
	margin: 0 0 20px;
}
h1 {
	font-size: 1.3em;
	line-height: 24px;
    text-transform: uppercase;
}
h2 {
	font-size: 18px;
	line-height: 22px;
    color:#957E32;
    margin-top: 20px;
    margin-bottom: 12px;
}
h3 {
	font-size: 16px;
	line-height: 18px;
}
h4 {
	font-size: 15px;
	line-height: 18px;
}
h5 {
	font-size: 14px;
	line-height: 18px;
}
h6 {
	font-size: 13px;
	line-height: 18px;
}
address {
	font-style: italic;
	margin-bottom: 24px;
}
abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}
b, strong {
	font-weight: 700;
}
cite, dfn, em, i {
	font-style: italic;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
p {
	color:#000;
	font-size:13px;
	line-height:18px;
	margin-bottom: 16px;
}
code, kbd, tt, var, samp, pre {
	font-family: 'Open Sans', 'arial', sans-serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:none;
	-ms-hyphens: none;
	hyphens:none;
	line-height: 1.6;
}
pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
blockquote, q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens:none;
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}
blockquote cite, blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote strong, blockquote b {
	font-weight: 400;
}
small {
	font-size: smaller;
}
big {
	font-size: 125%;
}
sup, sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
dl {
	margin-bottom: 24px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 24px;
	font-size:13px;
}
ul, ol {
	list-style: none;
	margin: 0 0 11px 40px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul, li > ol {
	margin: 0 0 0 20px;
}
ol li,ol li ol li{
	font-size:13px;
}
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
	max-width:100%;
}
figure {
	margin: 0;
}
fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}
legend {
	white-space: normal;
}
button, input, select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}
button, input {
	line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table, th, td {
	border: 1px solid rgba(0, 0, 0, 0.1);
        
}
table {
	/*border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 220px;*/
            
}table {
    border: none;
    background-color: transparent;
}
body {
    color: #000099;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	font-size:13px;
}
th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}
del {
	color: #767676;
}
hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}
p.headline{
    cursor: pointer;
}


div.wpcf7-spam-blocked {border:0px solid #fff !important; color: red !important;}
.right_panel ul li{list-style: none;
line-height:1.3rem;
}

.right_panel ul li:before {
      /* For a round bullet */
      /* content:'\2022'; */
      /* For a square bullet */
      content:'\25A0';
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -15px;
	    top: -2px;
	    color: #D27A4A;
	    font-size: 16px;
    }
.words_list li:before, .horizontal_tabs li:before, .word_details li:before, .right_panel ul.tickback li:before{display: none !important;}
/*repair style for art page JEL 03/14/21 */
.tickback{
	display: inline-flex !important;
    flex-flow: row !important;
    flex-wrap: wrap!important;
}



/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #701005;
	color: #ffffff;
	text-shadow: none;
}
::-moz-selection {
	background: #701005;
	color: #ffffff;
	text-shadow: none;
}
/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------
 */
/* Input fields */
input, textarea {
	font-family: 'Open Sans', 'arial', sans-serif;
	border: 1px solid #999999;
	color: #666666;
	padding: 3px 8px;
	background-color: #ffffff;
	font-size: 13px;
	display: block;
	width: 100%;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-moz-appearance: none;
	-webkit-appearance: none;
}
textarea {
	width: 100%;
}
input:focus, textarea:focus {
	border: 1px solid #cacaca;
	outline: 0;
}
/* Buttons */
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	display: block;
	width:auto;
	font-family: 'Open Sans', 'arial', sans-serif;
	background-color: #790222;
	border:1px solid #999999;
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	padding: 6px 26px 6px 29px;
	text-transform: capitalize;
	vertical-align: bottom;
	outline:none;
}
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover,
input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, 
input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #8f0329;
	color: #ffffff;
}
button:active, .button:active, input[type="button"]:active, 
input[type="reset"]:active, input[type="submit"]:active {
	background-color:#701005;
}
.search-field {
	width: 100%;
}
.search-submit {
	display: none;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #939393;
}
:-moz-placeholder {
	color: #939393;
}
::-moz-placeholder {
	color: #939393;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
 color: #939393;
}
/* Responsive images. Fluid images for posts, comments, and widgets */
.comment-content img, .entry-content img, .entry-summary img, #site-header img, .widget img, .wp-caption {
	max-width: 100%;
}
/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */
.comment-content img[height], .entry-content img, .entry-summary img, img[class*="align"], 
img[class*="wp-image-"], img[class*="attachment-"], #site-header img {
	height: auto;
}
img.size-full, img.size-large, .wp-post-image, .post-thumbnail img {
	height: auto;
	max-width: 100%;
}
/* Make sure embeds and iframes fit their containers */

embed, iframe, object, video {
	margin-bottom: 24px;
	/*max-width: 100%;*/
}
p > embed, p > iframe, p > object, span > embed, span > iframe, span > object {
	margin-bottom: 0px;
}
/* Alignment */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft {
	margin: 7px 24px 7px 0;
}
.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}
blockquote.alignright, figure.wp-caption.alignright, img.alignright {
	margin: 7px 0 7px 24px;
}
.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}
blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}
.site-content blockquote.alignleft, .site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}
.cat_desc {
    padding-top: 60px;
}
.site-content blockquote.alignleft p, .site-content blockquote.alignright p {
	margin-bottom: 17px;
}
.wp-caption {
	margin-bottom: 24px;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}
.wp-caption {
	color: #767676;
}
.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
}
div.wp-caption .wp-caption-text {
	padding-right: 10px;
}
div.wp-caption.alignright img[class*="wp-image-"], 
div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
	padding-right: 0;
}
.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.hide {
	display: none;
}
.clear,.clearfix{
	clear:both;
}
/* Genericons */
.bypostauthor > article .fn:before, .comment-edit-link:before, .comment-reply-link:before,
.comment-reply-login:before, .comment-reply-title small a:before, .contributor-posts-link:before, 
.menu-toggle:before, .search-toggle:before, .slider-direction-nav a:before, 
.widget_twentyfourteen_ephemera .widget-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
}
.comment-form label {
	display: block;
}
.comment-form input[type="text"], .comment-form input[type="email"], 
.comment-form input[type="url"] {
	width: 100%;
}
/** customized styles starts **/
@font-face {
    font-family: 'gentium_book_basicitalic';
    src: url('fonts/genbkbasi-webfont.eot');
    src: url('fonts/genbkbasi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/genbkbasi-webfont.woff2') format('woff2'),
         url('fonts/genbkbasi-webfont.woff') format('woff'),
         url('fonts/genbkbasi-webfont.ttf') format('truetype'),
         url('fonts/genbkbasi-webfont.svg#gentium_book_basicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: 'Open Sans', 'arial', sans-serif;
	font-size:13px;
	line-height:18px;
	background-color:#ffffff;
	color:#000000;
}
.container{ width:1024px; margin:0 auto; box-sizing:border-box; padding:0; }
#testimonial-subform {color: #ffffff; float: right; margin-right: 40px; margin-top: -20px; text-decoration: none; }

/*-- start header --*/
header{ padding:0px; margin:0px; list-style:none; min-height:61px; } 
.social-links{ list-style:none; float:right; margin:0px; display:table; } 
.social-links li{ display:table-cell; vertical-align:middle; padding-left:2px; position: relative; } 
.social-links a{ color: #681d24; display: block; line-height:13px; font-size: 0.8125em; font-weight: 600; letter-spacing: -0.2px; text-decoration:none; position:relative; top:9px; } 
.social-links a:hover{color:#000000;}
.social-links li:first-child{right:-7px;}
.social-links li:first-child+li, .social-links li:first-child+li+li{ top: -7px; }
.social-links li:first-child+li{padding-left:0; right:-17px;}
.social-links li:first-child+li+li+li{/*padding:0 6px;*/}

.sidebar_header a{text-decoration:none;}

/*-- start main-content --*/
.main-content{
	border:2px solid #66130d;
	padding:3px;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-o-box-sizing:content-box;
	box-shadow:0 0 8px #2F2A27;
	-webkit-box-shadow:0 0 8px #2F2A27;
	-moz-box-shadow:0 0 8px #2F2A27;
	-o-box-shadow:0 0 8px #2F2A27;
	-ms-box-shadow:0 0 8px #2F2A27;
	position:relative;
	min-height: 740px;
}
.main-content:before {
	background: #d27a4a;
	content: "";
	height: 99%;
	left: 3px;
	position: absolute;
	width: 262px;
	z-index: -1;
	bottom: 3px;
}
.main-content:after {
	background: none;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 72%;
	z-index: -1;
}
.katb_captcha > span {
    background-color: #fff;
    border-radius: 5px;
    display: inline-block;
    font-family: 'gentium_book_basicitalic';
    font-size: 24px;
    font-style: italic;
    letter-spacing: 5px;
    margin: 10px 0;
    padding: 6px;
}
.left_panel{ float:left; width:262px; text-align:center; } 
.right_panel{ overflow: hidden; width: auto;
}
.bxslider-main{margin:3px 0 0;}

.sidebar_header{ background: #701005; background-color: #701005; color: #ffffff; padding: 21px 5px 14px; background-image: url('images/white.png'); background-repeat: repeat-x; background-position: bottom; position:relative; min-height:450px; }

.logo{ margin:0 0 4px; } 
#toggle_menu{ display:none; } 
.menu { padding:0; margin:0; list-style:none; } 
.menu li{ display:block; margin:0 0 5px; } 
.menu li a{ display:block; color:#ffffff; font-size:16px; line-height:20px; padding:2px 0px 3px; }
.menu li.current-menu-item a, .menu li.current-post-parent a, .menu li a:hover{ background-color:#ffffff; color:#701005; }
.menu li.current-menu-item a, .menu li.current-post-parent a{ font-weight:700; } 

.sidebar_text{ background-color:#d27a4a; color:#701005; padding:16px 21px 18px 22px; } 
.sidebar_text p{ color:#701005; font-size:14px; line-height:16px; } 

/*-- start footer --*/
footer{ padding:13px 0 0px; text-align:center; } 
.copy_rights{ margin-bottom:12px; } 

/*-- start about-page --*/
.inner_content{ padding:41px 38px 46px 44px; }
.inner_content_guestbook3 {padding: 4px 8px 6px 4px;
} 
.about{padding-right:2px;} 
/*.about p{ padding-bottom:4px; } */
p.visit_link a, p.visit_link a:hover{ color:#666666; } 

.about  p span{ color:#666666; font-weight:700; } 
.about ul{ margin:0 0 0 30px; } 
.about p a, .about ul li a{ text-decoration:underline; } 
.about p a:hover, .about ul li a:hover{ text-decoration:none; } 
.awards{ padding:17px 0 0; } 

.awards p{ margin-bottom:8px; } 
.awards p a{ text-decoration:underline; } 
.awards p a:hover{ text-decoration:none; } 
.about ul{ margin:0 0 12px 30px; } 
.awards ul li a{ text-decoration:underline; } 
.awards ul li{ padding:0 0 4px; } 
.awards ul li a:hover{ text-decoration:none; } 
.awards h6{ margin:16px 0 0; } 

/*-- start words-page --*/
.words-leftpanel { float: left; width: 66%; margin-right: 4%; }
.words-rightpanel {overflow: hidden; padding-top:6px;}
.words-rightpanel img{margin-bottom:30px;}
.words h3{ margin:0 0 12px; text-transform:uppercase; } 
#entertainment,#travel,#health-lifestyle,#test-categeory, #columns{ display: block; padding-top: 46px; } 
.horizontal_tabs{ list-style:none; margin:17px 0 10px; } 
.horizontal_tabs li{ display:inline-block; margin-right:0.5px; } 
.horizontal_tabs li:first-child{ margin-left:0px; } 
.horizontal_tabs li:first-child+li+li+li{ margin-left:1px; } 
.horizontal_tabs li a{ text-decoration:none; display:block; color:#790222; font-size:16px; padding:4px 5px 4px 5px; text-transform: uppercase; font-weight:400; } 
.horizontal_tabs li.active a,.horizontal_tabs li a:hover{ background:#790222; color:#ffffff; } 
.horizontal_tabs li:first-child  a{ padding:4px 6px 4px 0px	 } 
.words1_of_1{ float:left; width:350px; } 
.words1_of_2{ float:right; width:222px; } 
#words_main h3{ margin-bottom:12px; } #words_main p a{ text-decoration:underline; } 
.words_list{ list-style:none; margin: 0 0 9px; } 
.words_list li{ display:block; color:#666666; font-size:13px; line-height:18px; margin-top:20px; } 
.words_list li:first-child{ margin-top:0px; } 
.words_list li a{ line-height:18px; color:#790222; font-size:13px; font-weight:700; text-decoration:underline; } 
.words_list li a:hover{ text-decoration:none; } 
.words_list li span{ display:block; } 
.more_link ,.more_link a{ display: inline-block; float: right; font-weight:600; font-size: 13px; color: #790222; display: inline-block; text-decoration:none; cursor:pointer; } 
.more_link:before ,.more_link a:before, .more_link:after ,.more_link a:after{ content:''; clear:both; display:block; } 
.words1_of_2 img{ margin-bottom:23px; } 

/*-- start photo-gallery-page --*/
.photo #gallery { display: block; margin-top: 27px; } 
.gallery-main{ background:#701005; width:600px; min-height:502px; margin-bottom: 55px; }

/*-- start words_innerpage --*/
#words_innerpage h1{ margin:16px 0 21px; text-transform:uppercase; } 
#words_innerpage .word_details{ color: #010101;  padding-bottom: 20px; } 
#words_innerpage .word_img{ float:left; width: 108px; margin:6px 30px 0 0;height:auto !important; } 
#words_innerpage .word_img_details{ overflow:hidden;} 
#words_innerpage .word_details h1{ font-size: 18px; color:#790222;font-weight: 700; text-transform: uppercase; line-height: 24px; } 
#words_innerpage .word_details ul{	 list-style:none; margin:0 0 7px; padding:0px; } 
#words_innerpage .word_details ul li{ font-size:15px; font-weight:600; display:inline-block; color:#010101; line-height:14px;} 
#words_innerpage .word_details ul li:first-child{ border-left:none; margin-left:0px; padding-left:0px; } 
#words_innerpage .word_img_details p{ font-size:14px; color:#010101; text-transform: capitalize; } 
.single  img.alignright { margin: 7px 10px 7px 24px; }
#words_innerpage .word_details span.border{font-weight:700;}

/*fix CSS on image JEL 03/31/2021 14:26 */
.words_innerpage word_img{ float:left; width: 108px; margin:6px 30px 0 0;height:auto !important; }
.word_img img{ float:left; width: 108px; margin:6px 30px 0 0;height:auto !important; } 

.oss_horizontal_share.oss_title_replace {    text-align: right;
    padding-bottom:20px;
    background-image: url('images/stripe.png');
    background-repeat: repeat-x;
    background-position: bottom;
    margin-bottom: 20px;
	}


/*-- start talk-page --*/
.talk iframe{ /*margin-bottom: -60px;*/}
.inner_content h1{ margin-bottom:12px; } .talk  ul{margin-top:-5px;margin-bottom:9px;}
.talk  ul li{margin-top:3px;}
.talk  ul li:first-child{margin-top:0px;}
.talk p strong{ color: #666666; font-size: 13px; line-height: 18px; display:block; } 
.talk  p strong{ margin-bottom:0px; padding-top:2px; } 
.talk p a{text-decoration:underline;} 
.talk h3{ padding-top:11px; } 
.span1-of-2{ display:block; } 
.span1-of-3{ float:left; width:350px; } 
.span1-of-4{ float:right; width:224px; } 
.talkpage_imgs img{ margin-bottom:20px; } 
.broadcast p{ margin-bottom:20px; } 
.mediaclips h3{ margin: 0 0 17px; padding-top:7px; } 
.mediaclips ul{ list-style:none; margin:0px; padding:0px; } 
.mediaclips ul li{ font-size:inherit; display:block; margin-top: 26px; position: relative; } 
.mediaclips ul li:first-child{ margin-top:0px; }
.mediaclips ul li a{	 font-size:14px; color:#790222; font-weight:700; text-decoration:underline; padding-left:38px; display:block; line-height:18px; } 
.mediaclips ul li a:hover{ text-decoration:none; } 
.mediaclips ul li:before {	 content: ""; width: 30px; height: 32px; display: inline-block; background: url('images/play_btn.png') no-repeat 0px 0px; position: absolute; left: 1px; top:1px; } 
.mediaclips ul li:first-child  a{	 position:relative; top:6px; }

/*-- start art-page --*/
.art{ padding:0 0 1px;}
.art h3{ margin-bottom:12px;}
.art p{ margin-bottom: 18px;}
.art ul{ list-style:none; padding:0px; } .art ul li{ display:block; line-height:18px; } .art ul li:first-child  a{ margin-top:0px; } .art ul li a{ display:inherit; margin-top:18px; font-size:13px; font-weight:700; text-decoration:underline; } .art ul li a:hover{ text-decoration:none; } .art #gallery{ margin-top:35px; }
.artarticles  {margin:0 0 18px;}
/*-- start testimonial-page --*/
.kudos{ position:relative; } 
.kudos h1{ padding-bottom:15px; } 
.testimoni_btn { position: absolute; top: -6px; right: 0; }
.primary-btn{
	text-decoration:none;
	display: block;
	font-family: 'Open Sans', 'arial', sans-serif;
	background-color: #790222;
	border: 1px solid #999999;
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	padding: 6px 26px 6px 29px;
	text-transform: capitalize;
	vertical-align: bottom;
	outline: none;
	width: 175px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.primary-btn:focus, .primary-btn:active{ background-color:#8C052A; color:#ffffff;}
.primary-btn:hover{ background-color: #8f0329; color: #ffffff; } 


.kudos_text_wrap{ padding: 0 0 0 30px; } 
.kudos .katb_test_box_basic {
	float: none;
	padding: 0;
	margin: 0;
	width:auto;
}
.kudos  .katb_test_text_basic, 
.kudos  .katb_test_text {
	float:none;
	padding:0;
	font-size:inherit;
	line-height:inherit;
}
.kudos  p{
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 16px;
	padding:0px;
	margin:0 0 16px;
	position:relative;
}
.kudos p:before{
	content: "";
	width: 21px;
	height: 16px;
	display: block;
	background: url('images/t_quote_left.png') no-repeat 0px 0px;
	position: absolute;
	left: -28px;
	top: 0px;
}
.kudos p:after{
	content: "";
	width: 21px;
	height: 16px;
	display: inline-block;
	background: url('images/t_quote_right.png') no-repeat 0px 0px;
	position: relative;
	top: 4px;
	left: 3px;
}
.kudos span{
	font-size:13px;
	color:#790222;
	/*font-weight:600;*/
	line-height:18px;
	display: block;
	margin-bottom:40px;
    text-align: right;
}
.kudos .katb_paginate{ float: none; margin: 0 0 0 3px; width: 100%; } 
.kudos  .katb_paginate:before,
.kudos  .katb_paginate:after{
	clear:both;
	content:"";
	display:table;
}
.kudos  .katb_paginate input{
	opacity:1 !important;
	border: none !important;
	background: #f0f0f0 !important;
	font-size: 12px !important;
	color: #333333 !important;
	padding: 5px 12px !important;
	outline: none;
	display: block;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
	text-transform: capitalize;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
}
input.ka_display_paginate_selected,
input[type="submit"].ka_display_paginate_selected{
	border: none !important;
	opacity:1 !important;
	background:#790222 !important;
	color:#ffffff !important;
}
.kudos  .katb_paginate input:focus,
.kudos  .katb_paginate input:hover,
.kudos  .katb_paginate input:active{
	border: none !important;
	opacity:1 !important;
	background:#790222 !important;
	color:#ffffff !important;
}
.kudos .ka_display_paginate:hover,
 input[type="submit"].ka_display_paginate:hover{
	border: none !important;
	opacity:1 !important;
	background:#790222 !important;
	color:#ffffff !important;
}
input[type="button"].ka_display_paginate_summary:focus,
input[type="button"].ka_display_paginate_summary:hover{
	border: none !important;
	cursor: inherit;
	color: #333333 !important;
	background:#f0f0f0 !important;
}
/*-- start testimonial popup --*/
#fancybox-overlay{ background:url('images/overlay.png'); opacity:0.95 !important; } 
#fancybox-overlay{ background:#000000; background-color: rgba(0, 0, 0, 0.85098) !important; }
#fancybox-wrap , #fancybox-wrap div{ box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;	 }
#fancybox-wrap #fancybox-content{ border:0px; background:#f9f9f9; background-color:#f9f9f9; padding:15px; }
#fancybox-close{ right:-18px !important; } 
#fancybox-content .katb_input_style label.katb_input_label1,
#fancybox-content .katb_input_style label.katb_input_label2 {
	clear: both;
	float: left;
	width: 100%;
	margin:4px 0;
	font-size: 13px;
	font-family: inherit;
	display: block;
}
#fancybox-content  .katb_input_style input[type="text"] ,
#fancybox-content .katb_input_style textarea{
	float: left;
	width: 100%;
	margin:0;
	font-size: 13px;
	font-family: inherit;
	border: 1px solid #eaeaea;
	padding: 7px 5px;
}
#fancybox-content  .katb_input_style input[type="text"]:focus ,
#fancybox-content .katb_input_style textarea:focus{
	border:1px solid #cacaca;
}
#testimonialform  span.info{ font-size: 11px; color: #f00; display: block; margin-bottom: -5px; line-height: inherit; }
#testimonialform .katb_captcha span.info{ font-size: 11px;background-color:transparent; color: #f00; display: block; margin-bottom: -15px; line-height: inherit;font-family: inherit;letter-spacing: normal;font-style: normal;margin-left: -5px; }
.katb_captcha input[type="text"] {text-align: left;}
.katb_test_fail {color: #f00;font-size: 11px;}
.succ-mssg {
    color: green;
    text-align: center;
}
#testimonialform  span#tb_testimonial-error{margin-bottom:0;}
#testimonialform span.error:before,
#testimonialform span.error:after{
	content:"";
	display:block;
	clear:both;
}
#fancybox-content .katb_input_style input.katb_submit,
#fancybox-content .katb_input_style input.katb_reset{
	float: left;
	padding: 4px 14px;
	margin: 8px 4px 0 0;
	font-size: 13px;
	width: 80px;
	display:inline-block;
}
#testimonialform img{ position: relative; top: 8px; }


/*-- start contact-page --*/
.contact p{ margin-bottom:20px; } 
.contact p a{ text-decoration:underline; } 
.contact p a:hover{ text-decoration:none; } 
.contact-form { padding: 13px 0 21px; }
.contact-form label{ font-size: 13px; color: #666666; line-height: 18px; display: block; } 
.contact-form label.caption{ vertical-align: top; display: table; height: 91px; } 
.contact-form label.caption1{ vertical-align: top; display: table; height: 73px; } 
.contact-form span.contact-fields{ float: left; width: 100%; margin-bottom:-6px; } 
.contact-form  .contact_labels{ width: 20%; float:left; min-height: 10px; margin-right: 5px; } 
.contact-form  .contact_inputs{ width: 34.33%; float:left; }
.contact-form .contact_labels  label a{ float: left; width: 140px; }

.contact-form form:before,
.contact-form form:after,
.contact-form span.contact-fields:before,
.contact-form span.contact-fields:after,
.contact-form .contact_inputs input:before,
.contact-form .contact_inputs input:after,
.contact-form .contact_labels  label a:before,
.contact-form .contact_labels  label a:after{
	clear:both;
	content:"";
	display:table;
}
.contact-form  .contact_inputs input[type="submit"]{ float:left; }
.contact-form a{ display: inherit; text-decoration: underline; font-size: 10px; line-height: 16px; color: #790222; padding-bottom:1px; }
.contact-form a:hover{	 text-decoration:none; }
.contact-form i,.contact-form em{ clear:both; display: block; font-size: 10px; padding-top: 6px; color:#666666; }
.contact-form .wpcf7-captchar{ width: 88px; }
.contact-form textarea{ height:91px; }
.contact-form img.wpcf7-captchac{ padding:19px 0 14px; }
.contact  span.wpcf7-not-valid-tip { font-size: 11px; }
.contact div.wpcf7-validation-errors { border: none; padding: 0; margin: 0 0 0 41px; font-size: 13px; text-align: center; color:#f00; }
div.wpcf7 img.ajax-loader{ margin-top:8px; } 
div.wpcf7-mail-sent-ng{color:#f00;}
div.wpcf7-mail-sent-ng,div.wpcf7-mail-sent-ok{border:none;}
.filter-box { margin-bottom: 30px;}

.photo.gallery ul{list-style: none; border: 2px solid #e7e7e7; min-height: 650px;}
.photo.gallery ul li:before{display: none;}

a.more.share-provider.flat.square.size-32.horizontal, #os-share-count, #os-share-more, #os-share-even-more{display: none !important;}

/**-- To target IE8 --**/
@media \0screen{
	#fancybox-wrap{width:400px !important;}
	#fancybox-content{width:370px !important;}
}
/**-- To target IE8, 9 and IE10 --**/
@media screen\0 {
	.social-links li:first-child {float:left; width:160px; text-align:right;}
	.site-main{padding:0 !important;}
	input, input[type="text"],input[type="tel"],input[type="email"],
	input[type="submit"]  { padding: 3px 8px !important; font-size: 13px;}
	.social-links li:first-child{width:270px;}
	.social-links li a span{line-height:60px;}
}
.span1-of-3 > iframe#cspan-video-player { display:none; }



/*-- start media-queries --*/
@media only screen and (max-width:1060px){
	header{min-height:100%;}
	.container{	width:90%; padding:0;}
	.bx-wrapper {min-height:100%;}
	.words1_of_1 {width: 60.333%;}
	.words1_of_2 {width: 34.333%;}
	.span1-of-3{width: 60.333%;}
	.span1-of-4 {width: 34.333%;}
	.about img {margin-bottom: 10px;}
	.main-content{	min-height:100%;}
	.gallery-main{min-height:100%;width:auto;background:none;}
	.sidebar_header{min-height:100%;}
	.book_wrapper{width:90%;}
	.main-content:after{width:inherit;}
	embed, iframe, object, video {max-width: 100%;}
}
@media only screen and (max-width:1023px){
	.contact-form .contact_labels {width: 24.3333%;}
	.contact-form .contact_inputs{width:34.3333%;}
	.logo{max-width: 65%;float:left;}
	.sidebar_header nav{ position: relative; top: 49px;}
	.menu{ z-index:2; background:#ffffff; background-color:#ffffff; border:1px solid #eaeaea; display:none; position:absolute; position: absolute; top: 31px; right: 15px; text-align: left; width: 188px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; } 	.menu li { margin:0px; border-top: 1px solid #eaeaea; } 
	.menu li:first-child { border-top:none; } 
	.menu li a{ padding: 3px 12px 4px; color:#666666; }
	#toggle_menu{
		display:block;
		background-color:#ffffff;
		cursor:pointer;
		padding: 8px 6px 3px 7px;
		position: absolute;
		right: 15px;
		top:0;
	}
	#toggle_menu:after{
		display: inline-block;
		height: 16px;
		width: 22px;
		content:"";
		background-image:url('images/toggle_icon.png');
		background-repeat:no-repeat;
		background-position:0 0;
	}
	#toggle_menu:hover, #toggle_menu.active, #toggle_menu:hover:after{ background-color:#d27a4a; background-position:0 -20px;}
	#toggle_menu.active:after{ background-position:0px -40px; background-size:20px;}

}
@media only screen and (max-width:980px){
	.inner_content { padding: 31px 30px 36px 27px;}
	.horizontal_tabs li a{font-size:14px;}
	.words1_of_2 img{width:100%;height:100%;}
	.testimoni_btn {top: -4px;}
	.contact-form .contact_labels {width: 32.333%;}
	.contact-form .contact_inputs { width: 40.333%;}
	#words_innerpage .word_details h1{margin:0 0 5px;}
        .talk iframe:last-child { margin: 0;}
}
@media only screen and (max-width:800px){
	.span1-of-3 {width: 62.333%;}
	.sidebar_header {padding: 21px 5px 21px;	position:relative;}
	.sidebar_text {padding: 16px 13px 10px 12px;	}
	.horizontal_tabs li{ margin-bottom:4px;}
	.ug-gallery-wrapper .ug-textpanel-description {
		font-size: 11px !important;
		line-height: 12px !important;
		vertical-align: middle;
	}
	.span1-of-3{ width: 100%; float: none;}
	.span1-of-4 { width: 100%; float: none;}
	.single img.alignright{width:200px; }
	#words_innerpage .word_img { margin: 6px 20px 0 0; width: 100px; }
	#words_innerpage .word_details h1 { font-size: 16px; line-height: 22px; } 
	
	
}
@media only screen and (max-width:767px){
	.bxslider-main{margin:3px 0 0;}
	.single img.alignright{width:auto; }
	.sidebar_header nav{ position: relative;}
	.left_panel , .right_panel{float: none;width: 100%;}
	.main-content:before, .main-content:after{display:none;}
	.sidebar_text {padding: 21px 15px 10px 16px;	}
	.testimoni_btn a {padding: 6px 10px; text-align: center; width: 137px;}
	
	.contact div.wpcf7-validation-errors{margin:0;color:#f00;}
	.horizontal_tabs li, .horizontal_tabs li:first-child + li + li + li{margin-left:0;margin-bottom:0;}
	.horizontal_tabs li a{padding:4px 4px 4px 0;}
}
@media only screen and (max-width:667px){
	.menu{width:172px;}
	.contact-form { padding:0;}
	.contact-form span.contact-fields { display: inherit;}
	.contact-form .contact_labels{width:100%;min-height:100%;display:block;margin-bottom:5px;}
	.contact-form .contact_inputs{width:100%;}
	.contact-form label.caption1 { display: block; height: auto;}
	.contact-form img.wpcf7-captchac { padding: 20px 0 0;}
	.contact-form .contact_labels label a{width:100%;}
	.about img {
		display: block;
		float: none;
		max-width: 100%;
		text-align: center;
		margin:0 auto 10px;
	}

}
@media only screen and (max-width:567px){
	.menu{width:190px;}
	.logo{max-width:100%;text-align:left;}
	.sidebar_header nav{top:49px;}
	.inner_content {  padding: 21px 15px 22px 15px;}
	.gallery-main{margin-bottom:30px;}
}
@media only screen and (max-width:480px){
	.logo {max-width: 35%; margin:0px;}
	.sidebar_header {padding: 15px 6px 19px;}

}
@media only screen and (max-width:479px){
	.logo {max-width: 45%;width: 230px; }
	.testimonials h1 {  padding-bottom: 0;}
	.testimonials span.testimonial_author { margin-bottom: 30px;}
	.pagination { margin-bottom: 20px;}
	#fancybox-wrap{ padding:15px !important;}
	.single img.alignright { float: none; margin: 7px 0; } 	
	.testimoni_btn a{width:150px;}
}
@media only screen and (max-width:440px){
	.sidebar_header nav{top:43px;}
	#words_innerpage .word_details ul{margin:0 0 2px;}
	#words_innerpage .word_details ul li { font-size: 12px;  margin-left: 0;line-height:12px;}
	#words_innerpage .word_img_details p {  font-size: 13px;}
	.span1-of-3,.span1-of-4{float:none;width:100%;}
	.single img.alignright {  margin: 10px 0 0;}
}
@media only screen and (max-width:379px){
	.social-links li:first-child {right: 0;	}
	.social-links a { line-height: 12px; font-size: 10px; top:5px;}
	.social-links li:first-child+li, .social-links li:first-child+li+li { top: -3px;}
	.sidebar_header nav{top:36.5px;}
	.words1_of_1,.words1_of_2{float:none;width:100%;}	
	.span1-of-3,.span1-of-4{float:none;	width:100%;}
	.talkpage_imgs {	margin-top: 21px; text-align: center;}
	ul{margin-left: 20px;}
	#words_innerpage .word_details h1 {  font-size: 16px; line-height: 20px;}
	#words_innerpage .word_img {   margin-top:3px;}
	.testimoni_btn{ margin-bottom: 15px;position: initial;right: initial;top: initial;}
	.oss_horizontal_share.oss_title_replace{text-align:left;}
	#words_innerpage .word_img { float: none; margin: 6px 0 15px; } 
	.sidebar_header nav{top:33px;}
	.ug-arrow-left.ug-skin-default, .ug-arrow-right.ug-skin-default {  top: 36px !important;}
}

div.entry-content {
    font-size: 12px;
    font-family: "Arial","Helvetica","Geneva",sans-serf;
    padding: 7px 12px;
}
.rightfloat {
    float: right;
    margin: 12px 0px 10px 18px;
}
.custom-grid{
	padding-top: 10px;
}